body {
  background: #FFF;
  font: 13px Arial, Helvetica, sans-serif;
  padding-bottom: 80px;
  }

a {
  color: #306090;
}

a:hover {
  color: #F48A00;
}

p {
  margin-top: 10px;
  margin-bottom: 10px;  
}

div#logo {
  position: absolute;
  top: 40px;
  left: 80px;
  height: 250px;
  width: 250px;
  background: #f48a00;
  color: #FFF; 
}

div#quot {
  position: absolute;
  top: 110px;
  left: 340px;
  height: 145px;
  width: 800px;
  background: #6498B8;
  color: #FFF; 
  font: 40px Arial;
}

div#menu {
  position: absolute;
  top: 265px;
  left: 340px;
  height: 25px;
  width: 800px;
  background: #6498B8;
  color: #FFF; 
  vertical-align: middle;
}

div#menu a {
  margin-left: 20px;
  color: #FFF;
  text-decoration: none;
  font: bold 12px Verdana, Arial, Helvetica, sans-serif; 
}

div#menu a:hover {
  color: #F8B000;
}

div.margMenu {
  margin-top: 4px;
}

div#leftBar {
  position: absolute;
  top: 300px;
  left: 80px;
  width: 250px;
  background: #999;
  color: #DDD; 
}

#optin form { margin: 0; padding: 0; }
#optin input { background-color: #fff; border: 1px solid #bdbcbd; font-size: 10px; width: 120px; }
#optin textarea { font: 10px Verdana, Arial, Helvetica, sans-serif; }

div#leftBar a img, .imgborder {
  border-width: 5px;
  border-color: #306090;
  margin:2px;
}

div#leftBar a img:hover {
  border-color: #F48A00;
}

div#leftBar h2 {
  font: bold 14px Arial;
  color: #DDD;
  margin: 10px;
}

div#content {
  position: absolute;
  top: 300px;
  left: 340px;
  width: 800px;
  background: #EEE;
  color: #5b5b5b;
  line-height: 20px;
}

div#content h1 {
  font: bold 28px Cambria, Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 120%;
  margin: 0 0 20px 0;
}

div#content h2 {
  font: 20px Arial, Helvetica, sans-serif;
    line-height: 120%;
  margin: 0 0 10px 0;
}

div#content h3 {
	font: 15px Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div#content h4 {
  font: 18px Arial, Helvetica, sans-serif;
  	font-weight: normal;
  color: #497089;
  margin: 0 0 10px 0;
  
  }
  
  div#content h5 {
  font: bold 28px Cambria, Arial, Helvetica, sans-serif;
  	font-weight: normal;
  line-height: 120%;
  margin: 0 0 20px 0;
}

  div#content h6 {
  font: bold 28px Cambria, Arial, Helvetica, sans-serif;
  color: #f48a00;
  	font-weight: normal;
  line-height: 120%;
  margin: 0 0 20px 0;
}

div#content blockquote {
	background-color: #6498B8;
	color: #fff;
	font-size: 11px;
	line-height: 15px;
	padding: 10px;
}

div#content blockquote img { float: left; padding: 0 5px 0 0; }
div#content blockquote .cite { font-style: italic; }

div.marg {
  padding-top: 30px;
  padding-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}

div.marg2 { padding: 2px; }

.blue { color: #497089; }
.red { color: red; }
.small { font-size: 12px; }
.floatright { float: right; margin: 0 0 0 4px; }

#copyright { clear: both; font-size: 10px; text-align: center; }